--- title: "get-export-detail" slug: "get-export-detail" updated: 2026-09-17T09:47:59Z published: 2026-09-17T09:47:59Z canonical: "api.ncloud-docs.com/get-export-detail" --- > ## Documentation Index > Fetch the complete documentation index at: https://api.ncloud-docs.com/llms.txt > Use this file to discover all available pages before exploring further. # get-export-detail Available in VPC Get details for a file export request in a box. ## Request This section describes the request format. The method and URI are as follows: | Method | URI | | --- | --- | | GET | /api/v1/export/get-export-detail | ### Request headers For information about the headers common to all Datafence APIs, see [Datafence request headers](/docs/en/datafence-overview#%EC%9A%94%EC%B2%AD%ED%97%A4%EB%8D%94). ### Request body You can include the following data in the body of your request: | Field | Type | Required | Description | | --- | --- | --- | --- | | `fenceId` | Integer | Required | Datafence number - See [get-datafence](/docs/en/get-datafence). | | `boxId` | Integer | Required | Box number - See [get-box-list](/docs/en/get-box-list). | | `fileId` | Integer | Required | Export request number - See [get-export-list](/docs/en/get-export-list). | ### Request example The request example is as follows: ``` curl --location --request GET 'https://datafence.apigw.ntruss.com/api/v1/export/get-export-detail?fenceId=26&boxId=74&fileId=99' \ --header 'x-ncp-apigw-timestamp: {Timestamp}' \ --header 'x-ncp-iam-access-key: {Access Key}' \ --header 'x-ncp-apigw-signature-v2: {API Gateway Signature}' ``` ## Response This section describes the response format. ### Response body The response body includes the following data: | Field | Type | Required | Description | | --- | --- | --- | --- | | `fileId` | Integer | - | Export request number | | `fenceId` | Integer | - | Datafence number | | `boxId` | Integer | - | Box number | | `boxName` | String | - | Box name | | `requesterId` | String | - | Export requester ID | | `sourceNasName` | String | - | Source NAS name | | `sourceFilePath` | String | - | Export request target file name | | `targetBucketName` | String | - | Target bucket name | | `statusCode` | String | - | Export request status code - See [File export status code](/docs/en/datafence-code#FileExportStatusCode). | | `statusName` | String | - | Export request status name - See [File export status code](/docs/en/datafence-code#FileExportStatusCode). | | `rejectReason` | String | - | Export request rejection cause - Display if export review is rejected. | | `description` | String | - | Description for the export request | | `createDate` | String | - | Export request date and time - ISO 8601 format (including UTC+9) | | `resultDate` | String | - | Export review date and time - ISO 8601 format (including UTC+9) - Display when export review is complete. | ### Response status codes For information about the HTTP status codes common to all Datafence APIs, see [Datafence API response status codes](/docs/en/datafence-overview#%EC%9D%91%EB%8B%B5%EC%83%81%ED%83%9C%EC%BD%94%EB%93%9C). ### Response example The response example is as follows: ``` { "fileId": 99, "fenceId": 26, "boxId": 74, "boxName": "box1", "requesterId": "nb********@navercorp.com", "sourceNasName": "74box1", "sourceFilePath": "116_sample.xlsx", "targetBucketName": "defence001", "statusCode": "EXPORTED", "statusName": "Approved (bucket storage completed)", "description": "File export test", "createDate": "2025-04-25T16:00:25+09:00", "resultDate": "2025-04-25T16:07:20+09:00" } ```